/* CSS Document */

	.post_author {
	font-family:arial,sans-serif;
	color:#52A6D7;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
	width:470px;
	padding:5px 0px 5px 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #52A6D7;
	}	

	.post_details {
	font-family:arial,sans-serif;
	color:#999999;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
	width:490px;
	padding:5px 0px 5px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	}	


	.pagination {
	font-family:arial,sans-serif;
	color:#666666;
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	}	

	.pagination a { color: #666666; text-decoration: none; }
	.pagination a:visited { color: #666666;  text-decoration: none; }
	.pagination a:hover { color: #F0792E;  text-decoration: underline; }

	#comments {
		padding:20px;
		background-color:#F2F8FC;
		font-family:arial,sans-serif;
		color:#999999;
		font-size:11px;
		font-weight:bold;
		line-height:15px;
	}
	
	.comments_title {
	font-family:arial,sans-serif;
	color:#52A6D7;
	font-size:21px;
	font-weight:bold;
	line-height:24px;
	padding:0px 0px 5px 0px;
	}

	.comments_title a { color: #52A6D7; text-decoration: none; }
	.comments_title a:visited { color: #52A6D7;  text-decoration: none; }
	.comments_title a:hover { color: #F0792E;  text-decoration: none; }

	.comments_person {
	font-family:arial,sans-serif;
	color:#666666;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
	padding:20px 0px 3px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8EBF6;
	}

	.comments_person a { color: #52A6D7; text-decoration: underline; }
	.comments_person a:visited { color: #52A6D7;  text-decoration: underline; }
	.comments_person a:hover { color: #F0792E;  text-decoration: underline; }

	
/*TABLE STRUCTURE, BLOG ORGANIZATION*/

	.table_blog_org {
		margin-top:20px;
		border: 1px solid #EEEEEE;
	}		
	
	.table_blog_org_left {
		background-color:#EEEEEE;
		width:150px;
		padding:10px;
		font-family:arial,sans-serif;
		font-size:21px;
		font-weight:bold;
		line-height:24px;
		color:#ffffff;
	}		

	.table_blog_org_right {
		background-color:#FFFFFF;
		width:300px;
		padding:10px;
		line-height:32px;
	}

	.blog_org{
	font-family:arial,sans-serif;
	color:#666666;
	font-size:11px;
	font-weight:bold;
	line-height:15px;
	}

/*TABLE STRUCTURE, OPENING IMAGE*/

	.table_opening_image {
		background-color:#52A6D7;
		margin-top:20px;
	}		
	
	.table_opening_image_left {
		width:130px;
		padding:20px;
		font-family:arial,sans-serif;
		font-size:21px;
		font-weight:bold;
		line-height:24px;
		color:#ffffff;
	}		

	.table_opening_image_left a { color: #ffffff; text-decoration: none; }
	.table_opening_image_left a:visited { color: #ffffff;  text-decoration: none; }
	.table_opening_image_left a:hover { color: #666666;  text-decoration: none; }

	.table_opening_image_description {
		font-family:arial,sans-serif;
		font-size:11px;
		color:#ffffff;
		line-height:15px;
	}			

	.table_opening_image_right {
		width:320px;
	}